data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших фінансових послуг (крім страхування та пенсійного забезпечення),
      н.в.і.у.
    id: '64.99'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері фінансових послуг, крім страхування
      та пенсійного забезпечення
    id: '66.19'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02002'
    streetAddress: Україна, 02002, місто Київ, ВУЛИЦЯ ЛУНАЧАРСЬКОГО, будинок 14, офіс
      81
  founders:
  - address:
      countryName: Україна
      postalCode: '01054'
      streetAddress: Україна, 01054, місто Київ, ВУЛИЦЯ ДМИТРІВСЬКА, будинок 18/24
    capital: 8020000
    code: '35256506'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКСПО ФІНАНС"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01054'
      streetAddress: Україна, 01054, місто Київ, ВУЛИЦЯ ДМИТРІВСЬКА, будинок 18/24
    capital: 15960000
    code: '35256532'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКСПО ТРЕЙД"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01054'
      streetAddress: Україна, 01054, місто Київ, ВУЛИЦЯ ДМИТРІВСЬКА, будинок 18/24
    capital: 8020000
    code: '35256511'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКСПО КОНСАЛТИНГ"
    role: 4
    role_text: засновник
  identification:
    id: '35392462'
    legalName: ТОВАРИСТВО З ДОДАТКОВОЮ ВІДПОВІДАЛЬНІСТЮ "СТРАХОВА КОМПАНІЯ "ЕКСПО
      СТРАХУВАННЯ"
    scheme: UA-EDR
  name: ТДВ "СК"ЕКСПО СТРАХУВАННЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c48a866bc7ac4a598bf3a2ef970a0dcc
  sourceDate: '2022-09-12T21:00:28+00:00'
  sourceRequests:
  - req-9eb9db54-c93e-4aed-9173-e8edac5288a9
  version: 2.0.0
